:root {
  --clr-primary: #68aef2;
  --clr-dark-blue: #37849f;
  --clr-black: #000000;
  --clr-white: #ffffff;
  --clr-grey: #6a6e7b;
  --clr-light_grey: #eff1f4;
}
*,
::after,
::before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
* {
  margin: 0;
  padding: 0;
}
:focus {
  outline: 0;
}
@font-face {
  font-family: mulilight;
  src: url("../fonts/muli-light-webfont.woff2") format("woff2"),
    url("../fonts/muli-light-webfont.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: muliregular;
  src: url("../fonts/muli-webfont.woff2") format("woff2"),
    url("../fonts/muli-webfont.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: mulisemibold;
  src: url("../fonts/muli-semibold-webfont.woff2") format("woff2"),
    url("../fonts/muli-semibold-webfont.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: mulibold;
  src: url("../fonts/muli-bold-webfont.woff2") format("woff2"),
    url("../fonts/muli-bold-webfont.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}
body,
html {
  height: 100%;
  overflow: auto;
}
body {
  font-family: muliregular;
  font-size: 14px;
  color: var(--clr-black);
  background: #bfe0ff;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(-2.5%, #fff),
    color-stop(146%, #bfe0ff)
  );
  background: -o-linear-gradient(top, #fff -2.5%, #bfe0ff 146%);
  background: linear-gradient(180deg, #fff -2.5%, #bfe0ff 146%);
}
a,
a:hover {
  text-decoration: none;
}
img {
  max-width: 100%;
  height: auto;
  display: block;
}

input[type="number"] {
  -moz-appearance: textfield;
}

input[type="number"]::-webkit-inner-spin-button, 
input[type="number"]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

.btn:disabled {
  opacity: 0.4;
}
.wrapper {
  position: relative;
  padding: 40px 20px 20px;  
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  justify-content: space-between;
  min-height: 100%;
}
h1 {
  font-family: mulibold;
  font-size: 17px;
  line-height: 22px;
  margin-bottom: 40px;
  color: var(--clr-black);
  text-align: center;
}
.logo {
  width: 152px;
  margin: 0 auto 50px;
}
.logo img {
  margin: 0 auto;
}
.main {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
}
.main h3 {
  font-family: mulibold;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
  color: var(--clr-black);
}
.flex__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 70px 0 5px;
}
.flex__box a {
  position: relative;
  background: var(--clr-white);
  border: 1px solid var(--clr-light_grey);
  -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 5px;
  overflow: hidden;
  cursor: pointer;
}
.flex__box a:not(:first-of-type) {
  margin-left: 15px;
}
.content {
  border-top: 1px solid var(--clr-light_grey);
  padding: 4px 8px 5px;
}
.content h4 {
  font-family: mulibold;
  font-size: 12px;
  line-height: 15px;
  text-align: center;
  color: var(--clr-dark-blue);
  margin-bottom: 2px;
}
.content p {
  font-family: muliregular;
  font-size: 9px;
  line-height: 11px;
  text-align: center;
  color: var(--clr-dark-blue);
}
.mask {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-bottom: 40px;
  font-size: 11px;
  line-height: 1;
  color: var(--clr-grey);
}
.mask img {
  margin-right: 5px;
}
.footer__box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  margin-top: auto;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.footer_logo p {
  font-family: muliregular;
  font-size: 11px;
  line-height: 1;
  color: var(--clr-grey);
  text-align: left;
  margin-bottom: 2px;
}
.terms a,
.terms span {
  font-family: mulibold;
  font-size: 13px;
  line-height: 16px;
  color: var(--clr-primary);
}
.terms span {
  color: var(--clr-grey);
}

.back_btn {
    cursor: pointer;
}

.overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: rgba(45, 45, 45, 0.6);
    display: none;
    z-index: 1;
}

.otp-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;  
  z-index: 10;
  padding: 10px;
  display: none;
}

.overlay.show,
.otp-wrapper.show{
    display: block;
}

.otp-box {
  background: #fff;
  -webkit-box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
  border-radius: 15px;
}
.banner {
  padding-top: 15px;
}
.banner img {
  margin: 0 auto;
}
.banner p {
  font-size: 14px;
  line-height: 18px;
  text-align: center;
  color: #000;
  margin-top: 10px;
  padding: 0 15px;
}
.code-box h4 {
  font-family: mulibold;
  font-size: 17px;
  line-height: 21px;
  text-align: center;
  color: #000;
}
.code-box {
  padding: 60px 40px 30px;
  text-align: center;
}
.otp__input {
  width: 48px;
  min-width: 48px;
  height: 48px;
  background: var(--clr-light_grey);
  border-radius: 8px;
  border: 1px solid var(--clr-light_grey);
  font-family: mulibold;
  font-size: 17px;
  line-height: 21px;
  text-align: center;
  color: #000;
  margin: 0 10px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.otp__input:focus{
    border-color: var(--clr-primary);
}

.otp__input.error {
  border-color: #f33;
}
.error_mess {
  font-family: mulisemibold;
  font-size: 12px;
  color: #f33;
  display: none;
}
.btn {
  width: 150px;
  background: #6296a8;
  border: 1px solid #6296a8;
  border-radius: 8px;
  padding: 14px 10px;
  font-family: mulibold;
  font-size: 14px;
  line-height: 18px;
  text-align: center;
  text-transform: uppercase;
  color: var(--clr-white);
  margin-top: 15px;
  cursor: pointer;
}



@media (max-width:414px) {
    .wrapper {
       padding:20px;
    }
    h1{
        margin-bottom: 25px;
    }

    .logo {
        margin: 0 auto 30px;
    }

    .mask{
        padding-bottom: 30px;
    }
}       